<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/nocolor"
    >
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingHorizontal="20dp"
        android:paddingTop="20dp"
        android:background="@drawable/background_bottom_activity">

        <TextView
            android:id="@+id/analise_info_name"
            style="@style/txt_header"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="10dp"
            android:text="Name" />

        <TextView
            style="@style/txt_othertext"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingVertical="5dp"
            android:text="Описание" />

        <TextView
            android:id="@+id/analise_info_description"
            style="@style/txt_othertext"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="10dp"
            android:text="Description"
            android:textAlignment="gravity"
            android:textColor="@color/black"
            android:lineSpacingMultiplier="1.25"/>

        <TextView
            style="@style/txt_othertext"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingVertical="5dp"
            android:text="Подготовка" />

        <TextView
            android:id="@+id/analise_info_prep"
            style="@style/txt_othertext"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:text="Preparation"
            android:textAlignment="gravity"
            android:textColor="@color/black"
            android:lineSpacingMultiplier="1.25"/>

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="40dp">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingRight="45dp">

                <TextView
                    style="@style/txt_othertext"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingVertical="5dp"
                    android:text="Результаты через" />

                <TextView
                    android:id="@+id/analise_info_countDay"
                    style="@style/txt_othertext"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:text="Count"
                    android:textAlignment="gravity"
                    android:textColor="@color/black"
                    android:lineSpacingMultiplier="1.25"/>
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    style="@style/txt_othertext"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingVertical="5dp"
                    android:text="Подготовка" />

                <TextView
                    android:id="@+id/analise_info_bioMaterial"
                    style="@style/txt_othertext"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:text="Biomaterial"
                    android:textAlignment="gravity"
                    android:textColor="@color/black"
                    android:lineSpacingMultiplier="1.25"/>
            </LinearLayout>
        </TableRow>


    </LinearLayout>

</FrameLayout>